#ifndef D_CONSOLE_H
#define D_CONSOLE_H

#include <lib/font.h>

void console_putchar(char c);

void set_console_font(const char* path);
void set_console_fg(uint32_t color);
void set_console_bg(uint32_t color);
void console_init();

#endif